/*******************************
* ACCORDION WITH TOGGLE ICONS
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/

  
  .panel-group .panel {
		border-radius: 0;
		box-shadow: none;
		border-color: #D7D7D7;
	}

	.panel-default > .panel-heading {
		padding: 0;
		border-radius: 0;
		color: #212121;
		background-color: #FFFFFF;
		border-color: #D7D7D7;
	}

	.panel-title {
	font-family: 'Roboto';
	font-size: 15px;
	color: #C50C3B;
	text-decoration: none;
	line-height: 18px;
	font-weight:600
	}

	.panel-title > a {
		display: block;
		padding: 15px;
		text-decoration: none;
	}

	.more-less {
		float: right;
		color: #212121;
	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border-top-color: #FFFFFF;
	}
		.container {
  max-width: 750px;
